<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateApplicantTransportationsTable extends Migration {

    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up() {
	Schema::create('applicant_transportations', function($table) {
	    $table->increments('id');
	    $table->string('transport_name');
	    $table->string('plat_no');

	    $table->integer('applicant_id')->unsigned();
	    $table->foreign('applicant_id')->references('id')->on('applicants')->onDelete('cascade');

	    $table->timestamps();
	});
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down() {
	Schema::drop('applicant_transportations');
    }

}
