<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnMonYearPaymentTable extends Migration {

    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up() {
	Schema::table('payments', function($table) {
	    $table->timestamp('optional_bill_date');
	});
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down() {
	Schema::table('payments', function($table) {
	    $table->dropColumn('optional_bill_date');
	});
    }

}
