<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateUserExtraLoationsTable extends Migration {

    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up() {
	Schema::create('extra_locations', function($table) {
	    $table->integer('user_id')->unsigned();
	    $table->foreign('user_id')->references('id')->on('users')->onDelete('cascade');
	    $table->integer('location_id')->unsigned();
	    $table->foreign('location_id')->references('id')->on('locations')->onDelete('cascade');
	    $table->timestamps();
	});
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down() {
	Schema::drop('extra_locations');
    }

}
