<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AlterAddColumnTypeTenantsTable extends Migration {

    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up() {
	Schema::table('tenants', function($table) {
	    $table->string('type')->after('tenant_name');
	});
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down() {
	Schema::table('tenants', function($table) {
	    $table->dropColumn('type');
	});
    }

}
