@extends('basic')

@section('content')
<div class="row">
    <div class="col-md-4 col-md-offset-4">

	{{ Form::open(array('url' => action('RemindersController@postReset'), 'class' => 'form-signin')) }}
	<h2 class="text-center page-title">Password Reset</h2>
	<div class="form-group">
	    <input name ="email" type="email" class="form-control" placeholder="Your email address" required="">
	</div>
	<div class="form-group">
	    <input type="password" name="password" class="form-control" placeholder="Your new password" required="">
	</div>
	<div class="form-group">
	    <input type="password" name="password_confirmation" class="form-control" placeholder="Confirm new password" required="">
	</div>
	<div class="form-group">
	    <input type="hidden" name="token" value="{{ $token }}">
	    <button class="btn btn-danger btn-block" type="submit">Reset Password</button>
	</div>
	{{ Form::close() }}
    </div>
</div>
@stop
