@extends('layout')

@section('content')
<div class="row">
    <div class="col-md-12">
	<h2 class="page-title">
	    Property History
	</h2><hr>
    </div>
</div>
<div class="row">
    <div class="col-md-12">
	<table class="table table-list table-striped table-condensed">
	    <thead>
		<tr>
		    <th>#</th>
		    <th>Tenant Name</th>
		    <th>Status</th>
		    <th>Start Date</th>
		    <th>Last Date</th>
		</tr>
	    </thead>
	    <tbody>
		<?php $i = 0 ?>
		@if (count($history))
		@foreach($history as $row)        
		<tr>
		    <td>{{ $i + 1 }}</td>
		    <td>{{ $row->tenant_name }}</td>
		    <td class="text-capitalize">{{ $row->status }}</td>
		    <td>{{ date('d-m-Y h:i A', strtotime($row->start_date)) }}</td>
		    <td>{{ $row->status === 'left' ? date('d-m-Y h:i A', strtotime($row->end_date)) : '-' }}</td>
		</tr>
		<?php $i++ ?>
		@endforeach
		@else
		<tr><td colspan="5" class="grey text-center">No record found</td></tr> 
		@endif
	    </tbody>
	</table>
    </div>
</div>

@stop
