@extends('receipt')

@section('content')
<?php $page = 0 ?>
@foreach ($printReceipts as $receipt)
    @if ($page++ > 0)
    <div class="pagebreak"></div>
    @endif
    
    @for($i = 0; $i < 3; $i++)
	<table>
	    <tr>
		<td width="25%">
		    <img height="70px" src="{{ URL::asset('assets/img/logo.png') }}" />
		</td>
		<td>
		    <b>PERUMAHAN DAN HARTANAH SELANGOR SDN BHD</b><br>
		    <small>(874168-M)</small><br>  
		    RESIT RASMI NO SIRI : <b>{{ $receipt['receipt_no'] }}</b>
		</td>
	    </tr>
	</table>
	<table class="mono" background="{{ URL::asset('assets/img/watermark.png') }}" style="font-size: 13px;">
	    @foreach ($receipt['detail'] as $title => $value)
	    <tr>
		<td width="40%">{{ $title }}</td>
		<td>: {{ $value }}</td>
	    </tr>
	    @endforeach
	</table>

	@if ($i == 0)
	<div style="text-align: right; margin-bottom: -20px; margin-top: 10px">Salinan PHSSB</div>
	@endif
	
	@if ($i != 2)
	<hr style="border:1px dashed #ccc;margin-top: 20px">
	<div style="margin-bottom: 20px; font-size: 12px">Potong disini</div>
	@else
	<div style="margin-bottom: 20px"></div>
	@endif
    @endfor
@endforeach
@stop