@extends('layout')

@section('content')
{{ Form::open(array('url' => action('UserController@submitAssignLocation', $user->id), 'class' => 'form-horizontal')) }}
<div class="row">
    <div class="col-md-12">
	<h2 class="page-title">
	    Assign Locations	    
	    <a href="{{ url('user') }}" class="btn btn-sm btn-default pull-right">Show All Users</a>
	    <button type="submit" class="btn btn-sm btn-success btn-normal pull-right">Save</button>
	</h2><hr>
    </div>
</div>
<div class="row" style="margin-bottom: 20px">
    <div class="col-lg-10">
	<div class="form-group">
	    <label class="col-sm-2 control-label">User</label>
	    <div class="col-sm-10">
		<p class="form-control-static">{{ $user->name }}</p>
	    </div>
	</div>
	<div class="form-group">
	    <label class="col-sm-2 control-label">Main Location</label>
	    <div class="col-sm-10">
		<p class="form-control-static">{{ $user->location->location_name }}</p>
	    </div>
	</div>
	<div class="form-group">
	    <label class="col-sm-2 control-label">Assign Other Locations</label>
	    <div class="col-sm-10">
		@foreach ($locations as $location)
		<div class="checkbox">
		    <label>
			{{ Form::checkbox('locations[]', $location->id, in_array($location->id, $selectedLocation)) }} {{ $location->location_name }}
		    </label>
		</div>
		@endforeach
	    </div>
	</div>
    </div>
</div>		
{{ Form::close() }}

@stop
