$(document).ready(function() {
    $('.btn-change-status').on('click', function() {
        // read current status
        var status = $(this).parent().parent().find('.current-status').text();
        
        // check radio
        $('input:radio').each(function(i, radio) {
            if ($(radio).val() == status) {
                $(radio).prop("checked", true)
            }
        })
        
        // set id to hidden input in modal
        $('#applicant-id').val($(this).data('id'));
        
        // show datepicker if any
        if (status == 'interview') {
            $('#div-date').show();
        }
        else {
            $('#div-date').hide();
        }
        
        if ($(this).val() == 'moved') {
            $('#div-unit').show();
        }
        else {
            $('#div-unit').hide();
        }
        
        $('#appModal').modal('toggle');
    })
    
    $('#datetimepicker1').datetimepicker({format: 'DD-MM-YYYY'});
    
    $('input[type="radio"]').on('click', function() {
        // show datepicker if any
        if ($(this).val() == 'interview') {
            $('#div-date').show();
        }
        else {
            $('#div-date').hide();
        }
        
        if ($(this).val() == 'moved') {
            $('#div-unit').show();
        }
        else {
            $('#div-unit').hide();
        }
    })
})