$(document).ready(function () {
    $('#receipt-check-btn').on('click', function () {

        var url = $(this).data('url');
        var receiptNo = $('#receipt-textfield').val();

        if (receiptNo.length) {
            $.post(url, {receipt_no: receiptNo}, function (data) {
                var msg = '';
                if (data.status == 'ok') {
                    msg = '<span class="text-success">' + data.message + '</span> ';
                    msg += '<a href="' + data.url + '" class="btn btn-default btn-xs" target="_blank">Print Now</a>';
                }
                else {
                    msg = '<span class="text-danger">' + data.message + '</span>';
                }

                $('#result').html(msg);
            })
        }
    })
});