<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateCronlogTable extends Migration {

    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up() {
	Schema::create('cronlogs', function($table) {
	    $table->increments('id');
	    $table->string('description');
	    $table->string('status', 10);
	    $table->text('error_message');
	    $table->timestamps();
	});
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down() {
	Schema::drop('cronlogs');
    }

}
