<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddMonYearColumnDepositsTable extends Migration {

    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up() {
	Schema::table('deposits', function($table) {
	    $table->string('one_month_date')->after('one_month_rental');
	});
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down() {
	Schema::table('deposits', function($table) {
	    $table->dropColumn('one_month_date');
	});
    }

}
