<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTenantHistoryTable extends Migration {

    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up() {
	Schema::create('notice_history', function($table) {
	    $table->increments('id');
	    $table->integer('notice_sequence')->unsigned();
	    $table->integer('tenant_id')->unsigned();
	    $table->foreign('tenant_id')->references('id')->on('tenants')->onDelete('cascade');
	    $table->timestamps();
	});
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down() {
	Schema::drop('notice_history');
    }

}
