<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ReceiptNumbersTable extends Migration {

    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up() {
	Schema::create('receipt_number', function($table) {
	    $table->increments('id');
	    //$table->integer('location_id');
	    //$table->integer('bill_type_id');
		
		$table->integer('location_id')->unsigned();
	    $table->foreign('location_id')->references('id')->on('locations')->onDelete('cascade');
		
		$table->integer('bill_type_id')->unsigned();
	    $table->foreign('bill_type_id')->references('id')->on('bill_types')->onDelete('cascade');
		
	    $table->integer('running_no');
		
	    $table->timestamps();
	});
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down() {
	Schema::drop('receipt_number');
    }

}
