<?php

class ApplicantProperty extends Eloquent {

    /**
     * The database table used by the model.
     *
     * @var string
     */
    protected $table = 'applicant_properties';
    protected $fillable = ['property_status', 'property_type', 'line1', 'line2', 'city', 'state', 
	'country', 'postcode', 'status'];

    public function applicant() {
	return $this->belongsTo('Applicant');
    }
}
