<?php

class ApplicantSpouse extends Eloquent {

    /**
     * The database table used by the model.
     *
     * @var string
     */
    protected $table = 'applicant_spouses';
    protected $fillable = [
	'tenant_name', 'ic_no', 'passport_no', 'unit_no', 'status',
	'gender', 'marital_status', 'race', 'nationality', 'mailing_address',
	'mobile', 'phone', 'email', 'company_name',
	'company_address', 'company_phone', 'company_fax', 'age', 'dob',
	'job', 'salary', 
    ];

    public function applicant() {
	return $this->belongsTo('Applicant');
    }
}
