<div class="modal fade" id="appModal" tabindex="-1" role="dialog" aria-labelledby="appModalLabel" aria-hidden="true">
    <div class="modal-dialog">
	<div class="modal-content">
	    <div class="modal-header">
		<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<h4 class="modal-title">Change Applicant Status</h4>
	    </div>
	    <div class="modal-body">
		{{ Form::open(array('url' => action('ApplicantController@changeApplicantStatus'), 'class' => 'form-horizontal', 'id' => 'applicant-status-form')) }}
		<div class="form-group form-group-sm">
		    <div class="col-sm-8">
			{{ Form::radio('status', 'submitted') }} &nbsp;&nbsp;Submitted<br><br>
			{{ Form::radio('status', 'interview') }} &nbsp;&nbsp;Interview<br><br>
			{{ Form::radio('status', 'passed') }} &nbsp;&nbsp;Passed<br><br>
			{{ Form::radio('status', 'failed') }} &nbsp;&nbsp;Failed<br><br>
			{{ Form::radio('status', 'offered') }} &nbsp;&nbsp;Offered<br><br>
			{{ Form::radio('status', 'agreed') }} &nbsp;&nbsp;Agreed<br><br>
			{{ Form::radio('status', 'moved') }} &nbsp;&nbsp;Move to Tenant<br><br>
		    </div>
		</div>
		{{ Form::hidden('applicant_id', null, array('id' => 'applicant-id')) }}
		<div class="form-group form-group-sm" id="div-date">
		    <label class="col-sm-3 control-label">Interview Date</label>
		    <div class="col-sm-4">
			<div class='input-group date input-group-sm' id='datetimepicker1'>
			    {{ Form::text('interview_date', date('d-m-Y'), array('class' => 'form-control input-sm', 'placeholder' => date('d-m-Y'))) }}
			    <span class="input-group-addon"><span class="glyphicon glyphicon-calendar"></span>
			    </span>
			</div>
		    </div>
		</div>
		<div class="form-group form-group-sm"  id="div-unit">
		    <label class="col-sm-3 control-label">Unit No.</label>
		    <div class="col-sm-4">
			{{ Form::select('property_id', $availableUnitsOptions, null, array('placeholder' => isset($tenant) ? $tenant->unit_no : 'Select Unit', 'id' => 'input-select-unit')) }}
		    </div>
		</div>
		<div class="form-group form-group-sm hide" id="div-reason">
		    <label class="col-sm-4 control-label">Reason</label>
		    <div class="col-sm-8">
			{{ Form::textarea('reason', null, array('class' => 'form-control', 'rows' => '5')) }}
		    </div>
		</div>
	    </div>
	    <div class="modal-footer">
		<button id="save-btn" type="submit" class="btn btn-primary btn-sm">Save</button>
	    </div>
	    {{ Form::close() }}
	</div>
    </div>
</div>