<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="icon" href="{{ URL::asset('favicon.ico') }}">

        <title>PHSSB v2.0 | {{ $title }}</title>
        <!-- Bootstrap core CSS -->
        <link href="{{ URL::asset('assets/css/bootstrap.min.css') }}" rel="stylesheet">
        <link href="{{ URL::asset('assets/css/custom.css') }}" rel="stylesheet">
    </head>
    <body class="basic-body">
        <div class="container">
	    @if (Session::has('message'))
	    <div class="row" style="margin:10px 0">
		<div class="col-md-4 col-md-offset-4">
		    <div class="alert alert-success alert-dismissible main-alert" role="alert">
			<button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>

			<span class="glyphicon glyphicon-ok-sign"></span> {{ Session::get('message') }}
		    </div>
		</div>
	    </div>
	    @endif
	    @if (Session::has('error'))
	    <div class="row" style="margin:10px 0">
		<div class="col-md-4 col-md-offset-4">
		    <div class="alert alert-danger alert-dismissible main-alert" role="alert">
			<button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
			<span class="glyphicon glyphicon-warning-sign"></span> {{ Session::get('error') }}
		    </div>
		</div>
	    </div>
	    @endif
	    
            @yield('content')
        </div> <!-- /container -->
    </body>
    <script src="{{ URL::asset('assets/js/jquery.min.js') }}"></script>
    <script src="{{ URL::asset('assets/js/bootstrap.min.js') }}"></script>
</html>
