@extends('receipt')

@section('content')
<style>
    p {
	line-height: 1.5;
	text-align: justify;
    }
</style>
<?php $i = 0 ?>
@foreach ($tenants as $tenant)
@if ($i++ > 0)
<div class="pagebreak" style="margin-bottom: 30px"></div>
@endif
<table>
    <tr>
	<td width="18%" style="vertical-align: middle"><img height="70px" src="{{ URL::asset('assets/img/logo.png') }}" /></td>
	<td width="64%">
	    <p>
<!--AIN 20160111-->
		<!--<strong>PERUMAHAN DAN HARTANAH SELANGOR SDN BHD</strong><br />
		<strong>D/A TINGKAT BAWAH BLOK A,</strong><br />
		<strong>PANGSAPURI PPR, KG BARU HICOM, </strong><br />
		<strong>JALAN BUKIT BELIMBING 26138,</strong><br />
		<strong>SEKSYEN 26, 40400 SHAH ALAM</strong>-->
		<strong>{{ $tenant->description }}</strong>
<!--END AIN-->
	    </p>
	</td>
    </tr>
</table>
<h1><u>NOTIS PERINGATAN {{ $notice }}</u></h1>
<table>
    <tr>
	<td width="120" >Nama Penyewa</td>
	<td class="mono">{{ $tenant->tenant_name }}</td>
    </tr>

    <tr>
	<td>Unit Rumah </td>
	<td class="mono">{{ $tenant->unit_no }}</td>
    </tr>

    <tr>
	<td>Tarikh  Notis</td>
	<td class="mono">{{ date('d/m/Y') }}</td>
    </tr>
</table>
<table> 
    <tr>
	<td colspan="2">
	    <p><strong>SILA AMBIL PERHATIAN</strong>, <strong>sewa semasa bulanan</strong> hendaklah dijelaskan <strong>pada atau sebelum 7hb setiap bulan.</strong></p>
	</td>
    </tr>
    <tr>
	<td colspan="2">
	    <p>
		@if ($notice == 1)
		Berdasarkan rekod kami, pihak tuan/puan masih belum menjelaskan sewa semasa {{ date('m/Y') }}. Sila jelaskan sewa semasa tersebut dalam tempoh 7 hari iaitu sebelum atau pada 8/{{ date('m/Y') }}. Kegagalan pihak tuan/puan menjelaskan sewa semasa pada tarikh yang ditetapkan akan menyebabkan Notis Peringatan 2 dikeluarkan pada 16/{{ date('m/Y') }}.
		@else 
		Berdasarkan rekod kami, pihak tuan/puan masih belum menjelaskan sewa semasa {{ date('m/Y') }} yang ditetapkan di dalam Notis Peringatan {{ $notice - 1 }} yang dikeluarkan pada 8/{{ date('m/Y') }}
		@endif
	    </p>
	</td>
    </tr>
    <tr>
	<td colspan="2">
	    <p>SILA AMBIL PERHATIAN, sewa semasa bulanan hendaklah dijelaskan sebelum atau pada 7hb setiap bulan. Notis akan dikeluarkan seandainya pihak tuan/puan gagal menjelaskan sewa semasa dalam masa yang telah ditetapkan.</p>
	</td>
    </tr>
    <tr>
	<td colspan="2">Butiran tunggakan:</td>
    </tr>
    <tr>
	<td width="10%">Sewa</td>
	<!--Ain 20160111-->
	<!--<td>RM {{ $tenant->rental_rate }}</td>-->
	<td>RM {{ $tenant->amount_due }}</td>
	<!--end Ain 20160111-->
    </tr>
    <tr>
	<td width="10%">Bil Air</td>
	<td></td>
    </tr>
    <tr>
	<td width="10%">Jumlah</td>
	<!--Ain 20160111-->
	<!--<td>RM {{ $tenant->rental_rate }}</td>-->
	<td>RM {{ $tenant->amount_due }}</td>
	<!--end Ain 20160111-->
    </tr>
    <tr>
	<td colspan="2">
	    <p>Pihak kami mengharapkan kerjasama daripada pihak tuan/puan untuk membantu kami dalam mencapai kutipan sewa semasa 100% dalam tempoh yang telah ditetapkan iaitu sebelum atau pada 7hb setiap bulan.</p>
	</td>
    </tr>
    <tr>
	<td colspan="2">
	    <p>Sekian terima kasih.</p>
	</td>
    </tr>
    <tr>
	<td colspan="2">
	    Yang Benar,<br><b>Perumahan Dan Hartanah Selangor Sdn Bhd</b>
	</td>
    </tr>

</table>
@endforeach
@stop
