@extends('plain')

@section('content')

<table>
    <tr>
	<td width="18%" style="vertical-align: middle"><img height="70px" src="{{ URL::asset('assets/img/logo.png') }}" /></td>
	<td width="64%">
	    <p>
		<!--AIN 20160111-->
		<!--<strong>PERUMAHAN DAN HARTANAH SELANGOR SDN BHD</strong><br />
		<strong>D/A TINGKAT BAWAH BLOK A,</strong><br />
		<strong>PANGSAPURI PPR, KG BARU HICOM, </strong><br />
		<strong>JALAN BUKIT BELIMBING 26138,</strong><br />
		<strong>SEKSYEN 26, 40400 SHAH ALAM</strong>-->
		<strong>{{ $tenant->description }}</strong>
		<!--END AIN-->
	    </p>
	</td>
    </tr>
</table>
<h3><u>SENARAI NAMA TIDAK BERBAYAR SEWA / BIL AIR PADA<br>{{ $monYear }}</u></h3>
<table class="table table-bordered">
    <thead>
	<tr>
	    <th>#</th>
	    <th>Unit</th>
	    <th>Nama Penyewa</th>
	    <th>Jumlah Perlu Dibayar</th>
	    <th>Bayaran</th>
	</tr>
    </thead>
    <tbody>
	<?php $i = 0 ?>
	@if (count($bills))
	@foreach($bills as $bill)        
	<tr>
	    <td>{{ $i + 1 }}</td>
	    <td>{{ $bill->unit_no }}</td>
	    <td class="text-capitalize">{{ $bill->tenant_name }}</td>
	    <td>RM {{ $bill->amount_due }}</td>
	    <td class="text-capitalize">{{ $bill->bill_type_name == 'Rental' ? 'Sewa' : 'Water' }}</td>
	</tr>
	<?php $i++ ?>
	@endforeach
	@else
	<tr><td colspan="5" class="grey text-center">No record found</td></tr>
	@endif
    </tbody>
</table>
@stop
