@extends('layout')

@section('content')
<div class="row">
    <div class="col-md-12">
	<h2 class="page-title">
	    Tenant Notice History
	    <a href="{{ url('tenant') }}" class="btn btn-sm btn-primary pull-right">Show All tenants</a>
	    <a href="{{ action('TenantController@show', $id) }}" class="btn btn-sm btn-default pull-right">Tenant Profile</a>
	</h2><hr>
    </div>
</div>
<div class="row">
    <div class="col-md-12">
	<table class="table table-list table-striped table-condensed">
	    <thead>
		<tr>
		    <th>#</th>
		    <th>Notice</th>
		    <th>Month / Year</th>
		    <th>Date Issued</th>
		</tr>
	    </thead>
	    <tbody>
		<?php $i = 0 ?>
		@if (count($histories))
		@foreach($histories as $history)        
		<tr>
		    <td>{{ $i + 1 }}</td>
		    <td>Notice {{ $history->notice_sequence }}</td>
		    <td>{{ date('Y / M', strtotime($history->created_at)) }}</td>
		    <td>{{ date('d-m-Y h:i A', strtotime($history->created_at)) }}</td>
		</tr>
		<?php $i++ ?>
		@endforeach
		@else
		<tr><td colspan="4" class="grey text-center">No record found</td></tr>
		@endif
	    </tbody>
	</table>
    </div>
</div>
</div>

@stop
