@extends('plain')

@section('content')
<table>
    <tr>
	<td width="25%">
	    <img height="70px" src="{{ URL::asset('assets/img/logo.png') }}" />
	</td>
	<td>
	    <b>PERUMAHAN DAN HARTANAH SELANGOR SDN BHD</b><br>
	    <small>(874168-M)</small><br>  
	</td>
    </tr>
</table>
<h3><u>Senarai Penyewa {{ $project->project_name }} - {{ $project->location_name }}</u></h3>
<table class="table table-bordered">
    <thead>
	<tr>
	    <th>#</th>
	    <th>Nama Penyewa</th>
	    <th>No. Kad Pengenalan /<br>Pasport</th>
	    <th>Unit</th>
	    <th>Blok</th>
	    <th>Status</th>
	    <th>Nama Staf</th>
	</tr>
    </thead>
    <tbody>
	<?php $i = 0 ?>
	@if (count($tenants))
	@foreach($tenants as $tenant)        
	<tr>
	    <td>{{ ++$i }}</td>
	    <td>{{ $tenant->tenant_name }}</td>
	    <td>{{ $tenant->ic_no }}</td>
	    <td>{{ $tenant->unit_no }}</td>
	    <td class="text-capitalize">{{ $tenant->block }}</td>
	    <td>{{ $tenant->status == 'enable' ? 'Aktif' : 'Tidak Aktif' }}</td>
	    <td>{{ $tenant->name }}</td>
	</tr>
	@endforeach
	@else
	<tr><td colspan="7" class="grey text-center">Tiada rekod dijumpai</td></tr> 
	@endif
    </tbody>
</table>
@stop
