$(document).ready(function () {

    $.getJSON('/dashboard/summary', function (data) {
        // Morris Bar Chart
        Morris.Bar({
            element: 'bar-rental-placeholder',
            data: data.rentalPercentages,
            xkey: 'month',
            ykeys: ['percent'],
            labels: ['Percentage'],
            barRatio: 0.1,
            xLabelMargin: 4,
            hideHover: 'auto',
            gridTextSize: 10,
            barColors: barColoring
        });

        // Morris Bar Chart
        Morris.Bar({
            element: 'bar-water-placeholder',
            data: data.waterPercentages,
            xkey: 'month',
            ykeys: ['percent'],
            labels: ['Percentage'],
            barRatio: 0.1,
            xLabelMargin: 4,
            hideHover: 'auto',
            gridTextSize: 10,
            barColors: barColoring
        });
    })

    function barColoring(row, series, type) {
        if (row.y == 100) {
            return '#66CC99';
        }
        else if (row.y >= 90) {
            return '#66CCFF'
        }
        else if (row.y >= 80) {
            return '#9966FF'
        }
        else if (row.y >= 70) {
            return '#FF66FF'
        }
        else if (row.y > 50) {
            return '#FF9966'
        }
        else {
            return '#FF3366';
        }
    }
})