$(document).ready(function () {
    
    $('.btn-export').on('click', function() {
        var uri = document.URL;
        var value = $(this).data('id');
        var key = 'format';
        
        var newUri = updateQueryStringParameter(uri, key, value);
        location.href = newUri;
        
        return false;
    })
    
    // magic function to add uri either in front or back
    function updateQueryStringParameter(uri, key, value) {
        var re = new RegExp("([?&])" + key + "=.*?(&|$)", "i");
        var separator = uri.indexOf('?') !== -1 ? "&" : "?";
        if (uri.match(re)) {
            return uri.replace(re, '$1' + key + "=" + value + '$2');
        }
        else {
            return uri + separator + key + "=" + value;
        }
    }
})